#leftcolumn{
float:right;
width:150px;
height: auto;
border: 1px solid #999999;
padding: 5px;
padding-left: 3px;

}

#leftcolumn a{
padding: 3px 1px;
display: block;
width: 100%;
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid gray;
}

#leftcolumn a:hover{
background-color: #FFFFffff;
}

#rightcolumn{
float:left;
width:450px;
min-height: 600px;
border: 1px solid #999999;
margin-left: 2px;
padding: 5px;
padding-bottom: 2px;
}

* html #rightcolumn{ /*IE only style*/
height: 400px;
}